.HeaderQuery hr {
    margin:0;
    margin-top: 1rem;
    border:none;
    color: rgb(0, 201, 184);
    height: 3px;
    background-image: -webkit-linear-gradient(left, rgba(0, 201, 184,0), rgba(0, 201, 184,0.75), rgba(0, 201, 184,0));
    background-image: -moz-linear-gradient(left, rgba(0, 201, 184,0), rgba(0, 201, 184,0.75), rgba(0, 201, 184,0));
}